related.products: productos relacionados
color: Color
predeterminated: Predeterminado
size: Talle
size.guide: Guia de talles
stock: Stock Disponible
withoutStock: Sin Stock
buy.now: Comprar Ahora
add.to.cart: Agregar al Carrito
important: Importante
valorations: Valoraciones
description: Descripción
aditional-info: Información Adicional
pay-transfers: pagando con transferencia